<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Chieko KIMURA</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@500&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
        crossorigin="anonymous"></script>
    <link rel="stylesheet" href="style.css">
</head>

<body>

    <header>

        <ul class="sakura">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
            <li></li>
        </ul>

        <nav class="d-flex justify-content-end">
            <ul class="menu-sx nav flex-column ">
                <li class="nav-item">
                    <a class="border-nav nav-link active" aria-current="page" href="#">Profil</a>
                </li>
                <li class="nav-item">
                    <a class="border-nav nav-link" href="#">projets</a>
                </li>
                <li class="nav-item">
                    <a class="border-nav nav-link" href="#">Compétences</a>
                </li>
                <li class="nav-item">
                    <a class="border-nav nav-link" href="#">Contact</a>
                </li>
            </ul>
        </nav>


        <div class="container-header">
            <div>
                <h1>Chieko KIMURA</h1>
                <h2>Développeuse  Web</h2>
            </div>

            <nav class="menu">
                <ul>
                    <li class="hover-nav"><a href="#profil">Profil</a></li>
                    <li class="hover-nav"><a href="#projets">Projets</a></li>
                    <li class="hover-nav"><a href="#competence">Compétence</a></li>
                    <li class="hover-nav"><a href="#contact">Contact</a></li>
                </ul>
            </nav>
        </div>

        <img class="img-sakura" src="img/sakura-ligne.png" alt="">
    </header>


    <main>
        <p class="text-top"> Bonjour, je suis Chieko KIMURA, une développeuse web junior passionnée.
            Je suis à la recherche d'un <span>Stage de 4 mois Non rémuneré</span> ( Juin - octobre).</p>

        <section id="profil">
            <h3>Profil</h3>

            <div class="container-profil">
                <img class="img-profil" src="photo/IMG_1534 .jpeg" alt="">

                <div class="text-profil">
                    <p>J'ai commencé ma formation numerique chez SIMPLON en 2023 en participant à deux formations
                        initiales. J'y ai acquis une passion pour le code et la logique.
                        J'ai découvert les languages HTML, CSS et Swift et le CMS WordPress.
                        Durant cette période, j'ai acquis des compétences avec OpenClassRoom. <br>

                        Actuellement en formation de developpeuse web et mobile(Bac+2) chez SIMPLON. Je veux approfondir mes connaissances
                        et compétences en programmation. Je vise le diplôme de conceptrice développeuse d’application(Bac+3) en alternance en 2025 . </p>
                        
                    <div class="d-flex element-icon-profil">
                        <img class="icon-profil" src="img/japon-removebg-preview.png" alt="image-japon">
                        <img class="icon-profil" src="img/tulip-removebg-preview.png" alt="image-tulip">
                        <img class="icon-profil" src="img/music.png" alt="image-music">
                        <img class="icon-profil" src="img/saxophone.png" alt="image-music">
                    </div>
                </div>
            </div>
        </section>

        <section>
            <h3 id="projets">Projets</h3>

            <div class="container-sites">
                <div class="bloc-site-button">
                    <div class="bloc-site">
                        <img class="img-site" src="photo/jardinSecret.jpeg" alt="photpo de site JardinSecret">

                        <div class="overlay">
                            <img class="logo-site" src="img/Logo-Jardin_secret.png" alt="logo de site">

                            <h4>Jardin Secret</h4>

                            <p class="text-overlay">Le site de e-commerce d'une pépinièr dédié aux débutants.</p>
                            <p class="text-overlay"> (WordPress)</p>
                        </div>
                    </div>
                    <a class="button-site" href="https://wordpress.simplon-ara.fr/lyon/sas16/wordpress13/">Vister le site</a>
                </div>

                <div class="bloc-site-button">
                    <div class="bloc-site">
                        <img class="img-site" src="/img/img-projetJeu.png"  alt="photo de profil">

                        <div class="overlay">
                            <h4>// Quiz d'animaux en japonais // </h4>

                            <p class="text-overlay">Quiz réalisé avec Typescript</p>
                            <p class="text-overlay"> (Typescript)</p>
                        </div>
                    </div>

                    <a class="button-site" href="https://wordpress.simplon-ara.fr/lyon/sas16/wordpress13/">Vister le
                        site</a>
                </div>

                <div class="bloc-site-button">
                    <div class="bloc-site">
                        <img class="img-site" src="/img/Jeu-sushi.jpg" alt="photo de profil">

                        <div class="overlay">
                            <h4>// Sushi Rabit Game// </h4>

                            <p class="text-overlay">Jeu de Sushi avec lapin réalisé avec Typescript </p>
                            <p class="text-overlay"> (Typescript)</p>
                        </div>
                    </div> 

                    <a class="button-site" href="https://wordpress.simplon-ara.fr/lyon/sas16/wordpress13/">Vister le
                        site</a>
                </div>

            </div>
        </section>

        <section>
            <h3 id="competence">Compétences</h3>

            <div class="container-icon-language">
                <img class="icon-language orange" src="img/html.png" alt="image HTML">
                <img class="icon-language blue" src="img/css.png" alt="image CSS">
                <img class="icon-language yellow" src="img/js_5968292-removebg-preview.png" alt="image javasript">
                <img class="icon-language purple" src="img/bootstrap.svg" alt="image bootstrap">
                <img class="icon-language orange-blue" src="img/java-logo.png" alt="image java">
                <img class="icon-language red" src="img/icons8-git-50.png" alt="image git">
            </div>
        </section>

        <section>
            <h3 id="contact">Contact</h3>

        <div class="bloc-icone-Contact">
            <a href="https://gitlab.com/"> <img class="icon-contact " src="img/gitlab-icon-original.svg"
                    alt="icon gitlab"></a>
            <a href="https://fr.linkedin.com/"><img class="icon-contact" src="img/linkedin.png" alt="icon linkdin"></a>
            <a href="mailto:chieko.marine.4@gmail.com"><img class="icon-contact" src="img/email.png"
                    alt="icon mail"></a>
            <a  class = "cv" href="https://drive.google.com/file/d/1zliKIaY8XMFJ803BO_cTtjD2HIjMgiHq/view">CV</a>
        </div>        
        </section>

    </main>

    <footer>
        <section class="section-sakura">
            <ul class="sakura">
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
            </ul>
        </section>
        
        <img class="img-cherisier" src="img/sakura-arbre.png" alt="image chersier">

        <p class="text-footer">©2024chiekokimura</p>
    </footer>

</body>

</html>